8/23/2006

Original FW2.50 TA-082 Check & Dump v1.10 Released


NOTE :

Please DON'T post
the Link of Dump file
or
eMail addr
to public

请不要公开张贴
dump档案的链接

电子邮件地址

this SoftDown method
这软降方法

NOT SUPPORT Original FW2.60 TA-082 PSP
不支持原生 FW2.60 TA-082 PSP

Also NOT SUPPORT FW2.70/2.71/2.80 TA-082 PSP
也不支持 FW2.70/2.71/2.80 TA-082 PSP




Original FW2.50 TA-082 Check & Dump - v1.10 by 0okm


Download-Link: O250082CnD.v110.zip

you can use this software to Check your PSP
if your PSP is NOT Original FW2.50 TA-082
this software will Display "Sorry, This Software CAN'T Support Your PSP"
if your PSP is Original FW2.50 TA-082
this software will dump your PSP's DATA to Folder ms0:\O250082Dump

when i finish the Write software
i will post how-to send me your PSP's DATA
than i can help you softdown your Original FW2.50 TA-082 PSP


ALL PSP FW2.50/2.60 Homebrew Need "eLoader GTA" !!!



Dump DATA on Folder ms0:\O250082Dump

ms0:/
┗O250082Dump/
┣Dump.abin [1,048,576 Byte]
┣Dump.bbin [4,194,304 Byte]
┣Dump.cbin [1,048,576 Byte]
┣Dump.dbin [32,768 Byte]
┣Dump.ebin [33,554,432 Byte]
┣Dump.fbin [1,048,576 Byte]
┣Dump.gbin [1,048,576 Byte]
┗Dump.hbin [1,048,576 Byte]

Total Size : 43,024,384 Byte

99 Comments:

At 8/23/2006 11:17:00 am, Blogger wood_king said...

我原来是2.5的现在升到2.71了
还可以降回来吗???

 
At 8/23/2006 11:21:00 am, Blogger freexue said...

感谢您的提取工具:)

 
At 8/23/2006 11:38:00 am, Blogger 0okm said...

>> wood_king
2.71 还末未可使用自制软件吧

>> freexue
谢谢支持

 
At 8/23/2006 11:45:00 am, Blogger ybtimthy said...

thx Oohm
I have 2.71,I test it .
The PSP 显示:
"游戏无法运行(80020148)"

衷心希望你能让2.71的P友解放.

From ybtimthy

 
At 8/23/2006 11:45:00 am, Blogger ybtimthy said...

This comment has been removed by a blog administrator.

 
At 8/23/2006 12:02:00 pm, Blogger psp82 said...

this dumped 8 dumps at ms0\O250082Dump. would this be the files that we need to send?

 
At 8/23/2006 12:05:00 pm, Blogger TNT said...

This comment has been removed by a blog administrator.

 
At 8/23/2006 12:32:00 pm, Blogger walkman said...

谢谢 0okm,不知你什么能发布破解软件?中国人都在期待这个神圣时刻的到来

 
At 8/23/2006 01:02:00 pm, Blogger nick kwok said...

Ookm,i am finish My PSP's DATA.
I just wait you tell me how to send you!

 
At 8/23/2006 01:31:00 pm, Blogger Miquel Espi said...

Hi, my PSP is TA-082 Original FW 2.50 but upgraded to 2.7 then 2.71 and 2.8.
I loaded your file and the console crashed and outputed a message (Unabel to launch the game or something loke that) but no folder at the root of the memory stick. Maybe I missunderstood the location to search...
I am very interested in this, and of course on helping ^^

 
At 8/23/2006 01:31:00 pm, Blogger Po said...

This comment has been removed by a blog administrator.

 
At 8/23/2006 01:32:00 pm, Blogger Po said...

This comment has been removed by a blog administrator.

 
At 8/23/2006 01:34:00 pm, Blogger Po said...

well, it reads "Org FW2.50 TA-082 C&D" on my psp. Does it mean my psp was upgraded from FW2.5 to 2.6 (currently reads 2.6 from system information). If yes..i am also waiting for your how-to. great work, Ookm.

 
At 8/23/2006 02:03:00 pm, Blogger BALL said...

0okm, 我在使用妳這軟件的時候, 出現:

Check start

Sorry, This Software CAN'T Support Your PSP

我的 PSP 是 TA-082是 2.6版

 
At 8/23/2006 02:10:00 pm, Blogger psp82 said...

>>po
u need to run it via eloader if it dumps files in ms0 then your psp is original 2.5fw

 
At 8/23/2006 02:51:00 pm, Blogger nick lee said...

需要GTA来运行吗

 
At 8/23/2006 03:03:00 pm, Blogger forgottenlegend said...

hi there can any one please reupload the file to megaupload or something because i cant download from rapidshare thanks.

 
At 8/23/2006 03:13:00 pm, Blogger forgottenlegend said...

This comment has been removed by a blog administrator.

 
At 8/23/2006 03:40:00 pm, Blogger 我斐我 said...

my PSP Display "Org FW2.50 TA-082 C&D",and i run it, but show "the game could not be started.(80020148)",so nothing back at all.
what's up on earth???

 
At 8/23/2006 03:58:00 pm, Blogger Wyth Dryden said...

0okm Very awesome work! I check your blog every couple of hours and you always impress. Unfortunately I have a 2.6 TA-082, so hopefully you'll work around that sometime in the future. Keep up the great work, and I appreciate (as well as everyone else) The work you do!

 
At 8/23/2006 04:10:00 pm, Blogger jeremyco said...

Ookm,thank you very much for your work. And we also waitting for this moment. Now,you show the right way to our psper who own that Fw2.50 Ta082. So thank you again. We will support your work in futer,for those who own Fw2.6 - 2.8.

 
At 8/23/2006 04:14:00 pm, Blogger Du Pereira said...

I Have a a PSP 2.6 and i don´t have GTA for eloader... My PSP TA-082 come with the 2.6 firmware ( i bought a core pack ), is there any chance to be a 2.5 factory upgraded?

 
At 8/23/2006 04:21:00 pm, Blogger k0pp0 said...

Hello there! I've dumped the firmware.. Looking forward to sending it over to you 0okm :-)

 
At 8/23/2006 05:18:00 pm, Blogger easton said...

0okm if you read this can you tell me if it will ever be possible to downgrade a 2.60 psp to 1.5 if not can we downgrade to 2.50 would that work

 
At 8/23/2006 05:44:00 pm, Blogger wangxincd said...

I'M WAITING FOR THIS MOMENET

 
At 8/23/2006 06:24:00 pm, Blogger fireman said...

This comment has been removed by a blog administrator.

 
At 8/23/2006 07:26:00 pm, Blogger forgottenlegend said...

This comment has been removed by a blog administrator.

 
At 8/23/2006 07:39:00 pm, Blogger forgottenlegend said...

do i have to have gta lcs to get eloader?

 
At 8/23/2006 08:50:00 pm, Blogger Medieval Ånubis said...

To all those getting the "Game could not be started. (80020148)" message. You can't run it directly from the PSP main menu. you need the GTA eloader.

http://noobz.eu/content/eboot.html
Get the eloader 0.97 Bock edition.

And yes you do need GTA:LCS for it to work.

Once you have that set up. Load the special savegame. It'll take you to eloader where it will show you the Dump program. From there you can run it.

Good job 0okm! Thanks alot!

 
At 8/23/2006 08:54:00 pm, Blogger tonkatsu said...

0okm queremos un hijo tuyo

 
At 8/23/2006 10:21:00 pm, Blogger Bzz said...

To NEWBIES :

1st : You must have GTA LCS to run eloader

2nd : After running eloader ( download it from www.fanjita.org ), you can run )0oKM Check & Dump release.

3rd : Run 0okm release. If your version is NOT supported , you will receive a msg "Sorry, This Software CAN'T Support Your PSP"

4th : If all done OK, you now have at your memory stick a folder called O250082CnD.

5th : Wait for new instructions from 0okm

 
At 8/23/2006 10:26:00 pm, Blogger sycoblast said...

This comment has been removed by a blog administrator.

 
At 8/23/2006 11:10:00 pm, Blogger red said...

hi, i have one question

my psp is TA-082 2.50 (factory)

but...

i upgrade my psp to 2.60

that work on my psp?

 
At 8/23/2006 11:28:00 pm, Blogger Medieval Ånubis said...

yea it should work. I had an upgraded 2.60 and it got the dumps successfully

 
At 8/23/2006 11:58:00 pm, Blogger Ken said...

Excellent job 0okm!!!
Now my poor little TA-082 can be a 1.5!
But it sucks because I can't dump because I only have a 32 meg stick.

But still!
Good job 0okm!!!

 
At 8/24/2006 12:11:00 am, Blogger kerr2wicked said...

hi, how long does it take to know the result from this coz i think my psp freezes already its bout 7 mins already that i run the sofware. thnx=)

 
At 8/24/2006 01:54:00 am, Blogger 熊猫 said...

我今晚回家就试试看,现在身边没有PSP。不过我觉得你真的很伟大,那么多的082,你要为每一台都做一个破解程序,真是够累的了,汗一把。

 
At 8/24/2006 02:33:00 am, Blogger au.albert said...

Bzz

tks for the comment for the newbeies.

Cos I m a beginner. Still hv some questions dont understand. Please help.

1) GTA LCS ? I know there is a game (in disc) called GTA 2.0 do u mean this one?

2) To dl from yr reference path. where should I save in my psp. ie the memory stick? any specific folder?

3) to have the Ookm's release, where shoud I save it ? and how to run r?

4) 32M stick (come with value pack), enough to save the dump?

5) If I can have the dump, then how to down to 1.5

Please help. many many thanks

 
At 8/24/2006 03:15:00 am, Blogger pelletiy said...

dumped, waiting for instructions

 
At 8/24/2006 03:25:00 am, Blogger yutian_tj said...

This comment has been removed by a blog administrator.

 
At 8/24/2006 03:30:00 am, Blogger marvinsaint said...

Hei Ookm, i dump the files from psp and now how to send it for you??My psp is a TA-082 and 2.5 Firmware from de factory. I'm Brazilian and some peoples here are awaiting for the psp downgrade.

 
At 8/24/2006 04:35:00 am, Blogger t-082 PSPER said...

你好.我的是原生2.5的.现在2.6.没办法导出.不知是什么原因?

 
At 8/24/2006 04:47:00 am, Blogger LordBeavis said...

the files it creates are over 40 megs so you cant use a 32meg memory stick.
I used it on my 2.5 ta-82 without issues. took about 3-5 minutes

 
At 8/24/2006 05:15:00 am, Blogger folo said...

good job!!!

 
At 8/24/2006 10:10:00 am, Blogger cristian said...

Hello there! I've dumped the firmware.. Looking forward to sending it over to you 0okm!!!!Good job, man!!!

 
At 8/24/2006 10:11:00 am, Blogger cristian said...

Hello there! I've dumped the firmware.. Looking forward to sending it over to you 0okm!!!Good job, man!!Congratulations 0okm!!!

 
At 8/24/2006 10:23:00 am, Blogger wchr6484 said...

我已经dump出了41MB的文件,就等着上传了

 
At 8/24/2006 10:24:00 am, Blogger wchr6484 said...

忘了说了,good job,支持你

 
At 8/24/2006 12:42:00 pm, Blogger ripmotor said...

hello 0okm, i just have to ask....

with the new tiff exploit coming out for 2.7+, could you somehow use this along with your ta-082 downgrader to downgrade 2.7+ ta-082's?

 
At 8/24/2006 01:04:00 pm, Blogger etekuga said...

hi ookm, mine was a open box and frimwire 2.60 - i loaded this it said "The game could not be started."

it doesnt say tat "this software doest support it"

is my psp a factory 2.60?

thx

 
At 8/24/2006 01:30:00 pm, Blogger CLMovies.com said...

This comment has been removed by a blog administrator.

 
At 8/24/2006 01:32:00 pm, Blogger CLMovies.com said...

1. You need Grand Theft Auto Libirty City Stories...
2. Its need to say upgrade to 2.0 right below where you load the umd.
------------------------------------
3. you need e-loader for 2.5,2.6.
(Get E-Loader At PSP-hacks.com)
4. You download the file that dumps.
5. You wait for 0omk to release step 2.
6. YOU CAN NOT DO THIS WITH A 2.6 THAT WAS NOT UPGRADED FROM 2.5!!!
------------------------------------
This will only work on 2.5 TA-082s And 2.6 TA-082s that were upgraded from 2.5.
------------------------------------
www.CLMovies.com

 
At 8/24/2006 01:40:00 pm, Blogger CLMovies.com said...

This comment has been removed by a blog administrator.

 
At 8/24/2006 01:45:00 pm, Blogger Hieu said...

This comment has been removed by a blog administrator.

 
At 8/24/2006 02:27:00 pm, Blogger 0okm said...

>> Hieu
Please DON'T post dump file in the BLOG !!

 
At 8/24/2006 03:45:00 pm, Blogger CLMovies.com said...

My dump is only 18k.. and I have a 2gig mem stick... I c where people are saying it will not fit on a 32 mem stick...

 
At 8/24/2006 04:25:00 pm, Blogger fireman said...

@CLMovies.com

It didn't dump properly, the actual size of the files is 41mb

 
At 8/24/2006 04:27:00 pm, Blogger daniel said...

ookm great job..... mine is 2.60 factory ta-082...

can un make a mod of e-loader that work with any other game that cames with the 2.0 update?

cuz here this gta lcs is so hard to get.....

 
At 8/24/2006 04:50:00 pm, Blogger CLMovies.com said...

This comment has been removed by a blog administrator.

 
At 8/24/2006 04:59:00 pm, Blogger CLMovies.com said...

41.0 MB (43,024,384 bytes)

Haha I was putting n a compressed zip file.. so it was making it 18k hahaha im dumb, sorry about that.

the size of all my files are..

41.0 MB (43,024,384 bytes)

 
At 8/24/2006 05:06:00 pm, Blogger Bzz.bR said...

If you need portuguese [BR] instructions about o0km softdown, visit http://bzzbr.blogspot.com/

Tks.

Se você precisa de informações sobre o softdown do o0km , visite : http://bzzbr.blogspot.com/

 
At 8/25/2006 12:34:00 am, Blogger forgottenlegend said...

hi im new to this stuff, i got gta lcs 2.00 version can someone tell me what do i do with it?

thanks

 
At 8/25/2006 02:34:00 am, Blogger Vic said...

Hi, I have a Brand New psp and i trie to use the ((Original FW2.50 TA-082 Check & Dump v1.10 Released)) and keep says to me: The Game could not be started? Please help me Here man. I'm New with this and i really like to use your software.

 
At 8/25/2006 08:36:00 pm, Blogger Du Pereira said...

to Vic

Try to read the others posts here! Lazy people!!
---------------------------------
CLMovies.com:
1. You need Grand Theft Auto Libirty City Stories...
2. Its need to say upgrade to 2.0 right below where you load the umd.
------------------------------------
3. you need e-loader for 2.5,2.6.
(Get E-Loader At PSP-hacks.com)
4. You download the file that dumps.
5. You wait for 0omk to release step 2.
6. YOU CAN NOT DO THIS WITH A 2.6 THAT WAS NOT UPGRADED FROM 2.5!!!
------------------------------------
This will only work on 2.5 TA-082s And 2.6 TA-082s that were upgraded from 2.5.
------------------------------------

 
At 8/25/2006 11:58:00 pm, Blogger Arty Reds said...

Ookm. I have a factory 2.6 ready to test it... so go on!!!! CONGRATULATIONS FOR YOUR GEAT ACHIEVEMENTS!!!

 
At 8/26/2006 01:41:00 am, Blogger qwerty777 said...

^^^^^^^ WILL NOT WORK!

 
At 8/26/2006 03:29:00 am, Blogger hunterk06 said...

thanks 0okm i successfully dumped the files now im just wating to see how we do the next step..thanks:)

 
At 8/26/2006 04:56:00 am, Blogger sean tong said...

This comment has been removed by a blog administrator.

 
At 8/26/2006 07:29:00 am, Blogger ookm_fan said...

Thankyou Ookm for your excellent work! I really appreciate you. I got the dump files sucessfully and waiting for Step 2 to come out paitently. I hope you don't give up or change your track to something els. Ookm, right now YOU are my last hope! None of the hackers is going out for the TA-082 PSP except for you! Good luck.

 
At 8/26/2006 09:34:00 am, Blogger yin said...

sorry to bother..

but, is it possible to create the dump files neccessary by using a patched version of GTA:LCS??

the unpatched version is impossiblely hard to come by man...

 
At 8/27/2006 12:36:00 am, Blogger ookm_fan said...

I just made a video on how to dump files on your 2.5 TA-082 psp. Go to http://ookmfan.blogspot.com/ for the video

 
At 8/27/2006 02:38:00 am, Blogger wawa said...

我提取好了,则么上传给你啊???

 
At 8/27/2006 06:52:00 am, Blogger TNT said...

This comment has been removed by a blog administrator.

 
At 8/27/2006 10:06:00 am, Blogger wangxincd said...

今天打开E-mail收到0OKM 的TA-82主版-2.5降级程序返回包(真要感谢0OKM,我被幸运的在每天5名中的一员!!!谢谢!!!我爱PSP!)
现在把PSP充满电先(昨晚玩机战MX到很晚,电力现在只有10%,呜呜~~~好心急哦!),哇哈哈!!!好期待TA-82的降级(担心0OKM说的"不纯净的1.50",不过怕死的就不是%%员!我豁出去了!)
请TA-82的大家和我共同进退!!!

it's real?softdown program is ready?

 
At 8/27/2006 01:11:00 pm, Blogger kof1212 said...

您使我们这些坚持在2.5版本阵线上的朋友看到了新的曙光 希望能得到您的联系方式帮助我softdown 再次感谢

 
At 8/27/2006 01:47:00 pm, Blogger 0okm said...

>> wangxincd
NO
我还设有发布
那只是胡说 !!!

 
At 8/27/2006 01:54:00 pm, Blogger shysteria said...

晤.谢谢Ookm的说明.

 
At 8/27/2006 02:31:00 pm, Blogger dearlove08 said...

This comment has been removed by a blog administrator.

 
At 8/27/2006 02:51:00 pm, Blogger TNT said...

This comment has been removed by a blog administrator.

 
At 8/29/2006 03:39:00 am, Blogger winedrinker416 said...

Where do I put the file on my mem card? I'm new to e-loader and when I start it with GTA 2.0 through savegames, it does not show the file on e-loader as it did in 0okmfan's video. After about 10 seconds, my psp just turns off. Thanks in advance for the help

 
At 8/29/2006 10:52:00 am, Blogger forgottenlegend said...

erm i came across this psp firmware downgrade on http://pspupdates.qj.net/2-0-2-80-Firmware-PSP-s-Say-Hello-World-as-New-Exploit-is-Found-/pg/49/aid/63483 will this work for my 2.6 ta082 psp thanks

 
At 8/30/2006 06:21:00 am, Blogger todayfun said...

This comment has been removed by a blog administrator.

 
At 8/30/2006 06:58:00 am, Blogger 0okm said...

>> yutian_tj, forgottenlegend, sycoblast, sean tong, dearlove08, todayfun
Please DON'T post
the Link of Dump file
or
eMail addr
to public

请不要公开张贴
dump档案的链接

电子邮件地址

 
At 8/30/2006 08:35:00 am, Blogger dearlove08 said...

能告诉我们开发了%多少了么?
叫我们等的也有个时间感啊~~~

 
At 8/30/2006 02:19:00 pm, Blogger b0rn2bch1n said...

do you need the real umd version of GTA or can you just download an ISO of it???

 
At 8/31/2006 01:56:00 am, Blogger TYLENOLK said...

我已经提取好了请问大概什么时候可以完成那个写入程序啊?

 
At 8/31/2006 06:02:00 pm, Blogger 新羽 said...

感谢 0okm 先生您的提取工具,请问怎么把数据发送给您?

 
At 8/31/2006 08:26:00 pm, Blogger ah_hong said...

mr.Ookm , my Ta-082 bricked psp can repair ma ?
i spoil my psp with downgrade because i have never chech my firmware ....
it is i am the most stupid ppl in the world ?
or do i still hav a hope ?thanks

 
At 9/02/2006 12:34:00 am, Blogger forgottenlegend said...

i have the same problem as winedrinker when i load eloader on gta it says reading and about 10 secs later it switches of my psp plz help

 
At 9/02/2006 01:31:00 pm, Blogger Bzz.bR said...

IF YOU ARE HAVING ELOADER PROBLEMS/CRASH PLEASE READ:

If you are having problems loading eloader on your TA-082 FW2.50/2.60 you need to change eloader original DASHBOARD. Try this one : www.xart.co.uk
I had the same problem and this solve my problem. You can find this reference at eloader forum ( http://forums.qj.net/f-eloader-help-205/t-problems-with-the-menu-in-v097-45646.html )

[portuguese BR version]
Se você está tendo problemas para carregar o eloader no seu TA-082, você tem de trocar o DASHBOARD original. Tente este : www.xart.co.uk
Eu estava com o mesmo problema e resolveu. Veja a referência no forum do eloader http://forums.qj.net/f-eloader-help-205/t-problems-with-the-menu-in-v097-45646.html )

 
At 9/04/2006 04:04:00 pm, Blogger taco said...

Will it work on my 2.71 ta-082 that used to be 2.5?

 
At 9/07/2006 12:39:00 am, Blogger Vic said...

i just break my head searching for the gta unpatched, i have 2 gta and nothing! i just see tht is a new eloader 0.98 that there's no need for the game gta. I used it in my 2.6 psp ta-082 and runs perfect! but when i try to use the dump file nothing happened. Doesn's say "Sorry, This Software CAN'T Support Your PSP" or nothing. Please help here! Thanx Ookm

 
At 9/07/2006 02:35:00 am, Blogger bojinda said...

does anyone know if we can dump the files using the eloader that uses the tiff exploit (here: http://dl.qj.net/eLoader-0.9.8-Windows-Installer-PSP/pg/12/fid/9819/catid/114)
instead of the GTA one?
on the screen it says:
"Original FW2.50 TA-082 Check & Dump v1.10
Pass [circle] to start, pass [cross] to exit"
I press circle and one of the LEDs (wlan i think) lights up for like 3 seconds and then goes away. If I hold it down it stays until I let it go. The text on my screen never changes, is that all normal? Ive tried other homebrew things like PSP Revolution and a few emmulators and they all seem to work fine but im not sure if this does

 
At 9/11/2006 07:15:00 pm, Blogger toxicfume said...

I have a TA-082 with 2.6 firmware, but I dont know if it was upgraded from 2.5 or not (maybe my brother did it i'm not sure)...I also want to know if the Tiff eloader will working with this??

^ bojinda: hmm I just tried the tiff eloader method, It didn't show any error messages..but when I press Circle..nothing happens..i just see short blinknig of the memory stick orange light and that's it..then i can press X to exit..but I see no folder created in the root of my memosrystick..maybe it doesn't work with the tiff eloader?

Please make note that I do NOT see any error message that my firmware is not v2.5 or anything...but the thing is that no folders are created in the ms0:\ ...

Someone with the wisdom please let us know!!

 
At 9/13/2006 03:02:00 pm, Blogger lgh said...

你好,我是嵌入式系统工程师,熟悉软硬件,不知道能不能帮到你们?:)

 
At 9/14/2006 10:50:00 am, Blogger 新羽 said...

楼上说的真的么?

能帮我完成下降级么?

 
At 9/17/2006 03:05:00 pm, Blogger Rethy said...

Hi

I have a PSP who original came with 2.6 and have now 2.71. On the motherboard behind the UMD-case I have only the IC1006 written in the left corner , not the IC1003 in the right , but I'm still not sure if this is a TA-082 motherboard or not!
So can I use this software just to check if i have a TA-082 not to downgrade ?

 
At 9/21/2006 10:50:00 pm, Blogger LionSquall said...

rethy check site out:

http://forums.qj.net/f-psp-hacks-9/t-undiluted-platinum-compatibility-check-made-easyupdated-55577.html

Toxicfume and bojinda, i experienced the same thing as you using eLoader 0.9.9

My guess is the GTA exploit is different from TIFF exploit.

 
At 9/23/2006 12:02:00 am, Blogger 4himalone4him said...

noooo!!!! i nid a 2.7 TA-082 Check and dump :(... so i can post the dumps for u to help me - -"/../ or 2.71 also can... plz.. help the 2.7 2.71 psp who wans to downgrade!!!!1

 

Post a Comment

<< Home